MediaWiki:Common.css

Материал из GorbyWiki
Версия от 19:34, 24 февраля 2026; Admin KVK (обсуждение | вклад) (Новая страница: «Фон страницы: body { background-color: #cac3ad; } Цвет ссылок: a { color: #8b0000; } Фон заголовков: h1, h2, h3 { color: #2c3e50; } Цвет карточек: .wikitable { background-color: #fff8dc; border: 2px solid #cd853f; }»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Фон страницы */
body {
    background-color: #cac3ad;
}

/* Цвет ссылок */
a {
    color: #8b0000;
}

/* Фон заголовков */
h1, h2, h3 {
    color: #2c3e50;
}

/* Цвет карточек */
.wikitable {
    background-color: #fff8dc;
    border: 2px solid #cd853f;
}